/*
Theme Name: Nhà hàng
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

.contact-left {
    position: fixed;
    z-index: 99999;
    bottom: 10px;
    left: 10px;
}

.contact-right {
    position: fixed;
    z-index: 99999;
    bottom: 70px;
    right: 10px;
}

.contact-box .item {
    margin-top: 10px;
    background-color: #e82829;
    border-radius: 99px;
    padding: 10px;
}

.contact-box .contact-right .item {
    background-color: #1392cf;
}

.contact-box a {
    color: #fff;
    font-weight: bold;
}

.wpcf7-spinner {
    display: none;
}

.post-title a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* số dòng */
    -webkit-box-orient: vertical;
    overflow: hidden;
}


/*************** ADD CUSTOM CSS HERE.   ***************/

.box-text-products {
    background-color: rgb(172, 173, 168);
}

.box-text-products * {
    color: #fff !important;
}

.top-bar-nav li a {
    font-weight: normal;
    font-family: "opens-san condensed", sans-serif
}

.header-nav li a {
    font-size: 20px;
    padding: 0 5px;
    color: white !important
}

.header-main .header-nav {
    margin-top: 0 !important
}

.header-main .searchform-wrapper input[type='search'] {
    height: 42px
}

.form-flat .button.icon {
    color: #d00000 !important;
}

.transparent .header-main:after {
    content: "";
    float: left;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2019/04/bg-header.png);
    background-repeat: repeat-x;
    position: absolute;
    top: 70px;
    left: 0;
    right: 0;
    z-index: 9999999;
    opacity: 0.81
}

.text-box-banner .text {
    border-radius: 10px
}

.flickity-prev-next-button {
    width: 50px
}

.flickity-prev-next-button svg {
    background: #000000b0;
    border-radius: 99%;
    width: 50px;
    height: 50px;
}

.section-title-center span {
    text-transform: none;
    font-weight: normal;
    font-size: 30px;
}

.section-title b {
    background-color: gray;
}

.section-title-container {
    margin-bottom: 0;
}

.thuc-don-section .section-title-container {
    margin-bottom: 0;
}

.tab-thuc-don ul li {
    margin: 0 7px
}

.tab-thuc-don ul {
    margin-bottom: 15px
}

.mon-an .post-item .box-image .image-cover {
    border-radius: 15px
}

.tab-thuc-don ul li a {
    background: gray;
    text-transform: none;
    font-weight: normal;
    color: white;
    padding: 0 20px;
    font-size: 19px;
    line-height: 35px;
}

.banner-thuc-don .img .img-inner>img {
    left: 0;
    border-radius: 15px;
}

.tab-thuc-don ul li a:hover {
    background: #6f6f6f;
    color: white
}

.transparent #logo img {
    max-height: 110px;
    z-index: 99999999;
    position: absolute;
    top: 0;
    background: #de0b0b;
    padding: 10px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    box-shadow: 2px 2px 15px #0000008f;
}

.header-button a {
    border-radius: 99px;
    text-transform: none;
    font-size: 17px !important;
    line-height: 39px !important;
    padding: 0 10px !important;
}

.mon-an .post-item .box-text {
    padding: 0;
    padding-top: 7px;
}

.mon-an .post-item .box-text .post-title {
    font-size: 17px;
    font-weight: bold;
    font-family: "Open Sans Condensed", sans-serif;
    color: #22860a;
}

.box-blog-post .is-divider {
    display: none
}

.gia-ban .value {
    text-decoration: line-through;
}

.gia-km .value {
    color: red;
    font-size: 17px;
}

.mon-an .post-item {
    padding-top: 10px !important
}

.mon-an .post-item .col-inner {
    box-shadow: 0px 4px 20px #00000026;
    padding: 15px 10px;
    border-radius: 15px;
}

.thuc-don-section .flickity-prev-next-button svg,
.bai-viet-huong-dan .flickity-prev-next-button svg {
    width: 40px;
    height: 40px;
    color: white;
}

.tai-sao-section .icon-box {
    padding: 10px;
    border-radius: 10px
}

.tai-sao-section .icon-box:hover {
    background: #de0b0b
}

.ban-chay .post-item .col-inner {
    padding: 10px;
    box-shadow: 2px 2px 10px #00000026;
    background: white;
    border-radius: 10px;
}

.ban-chay .post-item .post-title {
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: green
}

.ban-chay .large-12,
.bai-viet-huong-dan .col {
    padding-bottom: 0
}

.slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button {
    margin-top: -2%
}

.ban-chay .post-item .box-text {
    padding: 0;
    padding-top: 10px
}

.ban-chay .post-item .box-image .image-cover {
    border-radius: 10px
}

.thong-tin-lien-he .col {
    padding-bottom: 0
}

.thong-tin-lien-he .icon-box h3 {
    font-weight: normal;
    margin-bottom: 0
}

.form-dat-ban {
    padding: 15px;
    text-align: center;
    background: white;
    border-radius: 10px;
}

.form-dat-ban .des {
    font-size: 15px
}

.form-dat-ban .row-form {
    display: inline-flex;
    clear: both;
}

.form-dat-ban .row-form .left {
    width: 50%;
    float: left;
    padding-right: 7px
}

.form-dat-ban .row-form .right {
    width: 50%;
    float: right;
    padding-left: 7px
}

.form-dat-ban .row-form label {
    text-align: left
}

input[type='email'],
input[type='search'],
input[type='number'],
input[type='url'],
input[type='tel'],
input[type='text'],
textarea,
select,
input[type='date'] {
    border-radius: 4px;
    height: 35px;
    font-size: 15px;
    box-shadow: none;
}

.form-dat-ban input[type='submit'] {
    margin: 0;
    margin-top: 10px;
    border-radius: 5px;
    font-weight: bold;
    text-transform: none;
    font-size: 15px;
}

.dat-ban-section .col {
    padding-bottom: 0
}

.form-dat-ban h3 {
    font-size: 25px;
    font-weight: normal
}

.thong-tin-lien-he .icon-box p {
    margin-bottom: 4px
}

.bai-viet-huong-dan .gia-ban,
.bai-viet-huong-dan .gia-km {
    display: none
}

.bai-viet-huong-dan .post-item .post-title {
    font-family: "Open Sans Condensed", sans-serif;
    margin-bottom: 8px
}

.bai-viet-huong-dan .post-item .post-title:hover {
    color: #de0b0b
}

.bai-viet-huong-dan .post-item .box-image .image-cover {
    border-radius: 10px
}

.footer-section:before {
    content: "";
    float: left;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2019/04/bg-footer.jpg);
    background-repeat: repeat-x;
    position: absolute;
    top: -24px;
    left: 0;
    right: 0;
    z-index: 0
}

.page-right-sidebar .large-9,
.blog-single .large-9,
.blog-archive .large-9 {
    padding-right: 30px;
    border-right: 0px !important
}

.page-right-sidebar .large-3,
.blog-single .large-3,
.blog-archive .large-3 {
    padding-left: 0;
    border-left: 0px !important
}

span.widget-title {
    display: block;
    letter-spacing: 0;
    text-transform: none;
    font-size: 19px;
    margin-bottom: 10px
}

.blog-single .entry-title {
    font-family: "Open Sans Condensed", sans-serif;
    letter-spacing: 0;
    font-size: 24px;
    color: #de0b0b;
}

.recent-blog-posts .badge-inner {
    border-radius: 99%
}

.recent-blog-posts a {
    line-height: 1.2;
    margin-bottom: 0;
    font-size: 15px;
    color: black;
}

.blog-single .entry-category a {
    font-family: "Open Sans Condensed", sans-serif;
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 13px;
    color: gray;
    font-weight: normal;
}

.blog-single .entry-content p {
    margin-bottom: 10px
}

.entry-header-text {
    padding: 0;
}

.entry-content {
    padding-top: 0;
    padding-bottom: 0;
}

.list-news li {
    padding: 0 7px;
    width: 33.33%;
    float: left;
    display: inline-block;
    margin: 0!important;
}

.list-news {
    margin-left: -5px;
    margin-right: -5px;
    display: inline-block;
    width: 100%;
    clear: both;
}

.list-news .new-img img {
    border-radius: 10px;
    height: 180px;
    object-fit: cover;
    object-position: 50% 50%;
}

.list-news .item-list h4 {
    margin-top: 6px;
    line-height: 19px;
    margin-bottom: 15px;
    margin-top: 5px;
    height: 55px;
    font-size: 16px;
    overflow: hidden;
    font-family: "Open Sans Condensed", sans-serif;
}

.widget .is-divider,
.is-divider {
    display: none
}

.bai-viet-lien-quan-title {
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: "Open Sans Condensed", sans-serif;
    color: #de0b0b;
}

.list-news .item-list h4 a:hover {
    color: #de0b0b
}

.blog-archive .post-item .from_the_blog_excerpt {
    display: none
}

.blog-archive .post-item .badge {
    display: none
}

.blog-archive .post-item .box-image .image-cover {
    border-radius: 10px
}

.blog-archive .post-item .box-text .post-title {
    font-family: "Open Sans Condensed", sans-serif;
    margin-bottom: 6px;
    color: #008600;
}

.blog-archive .post-item .col-inner {
    box-shadow: 2px 2px 20px #00000021;
    padding: 10px;
    border-radius: 10px;
}

.blog-archive .post-item {
    padding: 0 8px 16px
}

.blog-archive .post-item .box-text {
    padding-bottom: 0
}

.float-contact {
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 99999;
}

.chat-zalo {
    background: #8eb22b;
    border-radius: 20px;
    padding: 0px 18px;
    color: white;
    display: block;
    margin-bottom: 6px;
}

.chat-face {
    background: #125c9e;
    border-radius: 20px;
    padding: 0px 18px;
    color: white;
    display: block;
    margin-bottom: 6px;
}

.float-contact .hotline {
    background: #d11a59 !important;
    border-radius: 20px;
    padding: 0 18px;
    color: white;
    display: block;
    margin-bottom: 6px;
}

.chat-zalo a,
.chat-face a,
.hotline a {
    font-size: 15px;
    color: white;
    font-weight: normal;
    text-transform: none;
    line-height: 0;
}

a.back-to-top {
    background: #de0b0b !important;
    border: none !important;
    color: white;
}

.tab-thuc-don ul li {
    margin-bottom: 10px
}

div.wpcf7-mail-sent-ok {
    background: #79ca2b;
    color: white;
    border: 0;
    font-size: 15px;
}

@media only screen and (max-width: 550px) {
    .float-contact {
        display: none
    }
    .row-slider .flickity-prev-next-button {
        width: 30px !important;
    }
    .thuc-don-section .flickity-prev-next-button svg,
    .bai-viet-huong-dan .flickity-prev-next-button svg {
        height: 32px
    }
    .tai-sao-section .medium-2,
    .ban-chay .post-item {
        flex-basis: 50%;
        max-width: 50%
    }
    .thong-tin-lien-he .icon-box {
        margin-bottom: 10px
    }
    .thong-tin-lien-he .icon-box p {
        font-size: 14px;
    }
    .form-dat-ban {
        padding: 0
    }
    .form-dat-ban .row-form .right {
        width: 100%;
        float: none;
        padding-left: 0;
    }
    .form-dat-ban .row-form .left {
        width: 100%;
        float: none;
        padding-right: 0
    }
    .ban-chay .post-item:nth-child(2n+1) {
        padding-right: 5px;
    }
    .ban-chay .post-item:nth-child(2n+2) {
        padding-left: 5px
    }
    .list-news li {
        width: 50%
    }
    .page-right-sidebar .large-9,
    .blog-single .large-9,
    .blog-archive .large-9 {
        padding-right: 15px
    }
    .page-right-sidebar .large-3,
    .blog-single .large-3,
    .blog-archive .large-3 {
        padding-left: 15px
    }
    .list-news {
        margin-left: 0;
        margin-right: 0;
        display: inline-block;
        width: 100%;
        clear: both;
    }
    .list-news .item-list h4 {
        height: auto
    }
    .form-dat-ban .row-form {
        display: block;
    }
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
}

.entry-content {
    color: #212529;
    font-size: 15px;
    font-weight: 400;
    line-height: 28px;
}

.entry-content h2,
.entry-content h3,
.entry-content h4 {
    font-weight: 700;
    color: #333;
    margin-bottom: 15px;
    color: var(--primary-color);
}

.entry-content figure {
    background: #fff;
    border: 1px solid #f0f0f0;
    padding: 5px 3px 10px;
    text-align: center;
}

.entry-content h6 {
    font-size: 15px;
}

.entry-content h5 {
    font-size: 17px;
}

.entry-content h4 {
    font-size: 17px;
}

.entry-content h3 {
    font-size: 18px;
}

.entry-content h2 {
    font-size: 20px;
    line-height: 1.5;
}

.entry-content h1 {
    font-size: 25px;
    font-weight: 700;
    color: #333;
    margin-bottom: 15px;
}

.entry-content p {
    color: #333;
    margin-bottom: 15px;
    font-size: 16.5px;
    line-height: 1.6;
}

#content ul,
.entry-content ul {
    list-style: disc;
    padding-left: 20px;
    padding-bottom: 5px;
}

.entry-content ul li {
    color: #333;
    line-height: 1.5;
    margin-bottom: 10px;
    font-size: 16.5px;
}

.entry-content ul li a {
    color: #007bff;
}

#content ol,
.entry-content ol {
    list-style: decimal;
    padding-left: 18px;
    padding-bottom: 5px;
    font-size: 16.5px;
}

.entry-content ol li {
    color: #333;
    line-height: 1.5;
    margin-bottom: 10px;
    font-size: 16.5px;
}

.entry-content ol li a {
    color: #ff5912;
}

.entry-content a {
    font-weight: 700;
}

.entry-content blockquote {
    background: #f3f3f3;
    color: #868686;
    display: block;
    font-size: 16px;
    line-height: 23px;
    margin: 0 0 20px;
    padding: 15px 20px 15px 45px;
    position: relative;
    text-align: justify;
}

.entry-content blockquote p {
    margin-bottom: 0;
}

.entry-content blockquote:before {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 3px;
    background: var(--primary-color);
    content: "";
}

.entry-content code {
    background: rgba(0, 0, 0, 0.05);
    border-radius: 3px;
    font-size: 0.85rem;
    color: #e83e8c;
    font-size: 15px;
}

.entry-content>div {
    overflow: auto;
}

.entry-content table {
    width: 100%;
    height: auto;
    overflow: auto;
}

.entry-content table>tbody>tr>td,
.entry-content table>tbody>tr>th,
.entry-content table>tfoot>tr>td,
.entry-content table>tfoot>tr>th,
.entry-content table>thead>tr>td,
.entry-content table>thead>tr>th,
.term-description table>tbody>tr>td,
.term-description table>tbody>tr>th,
.term-description table>tfoot>tr>td,
.term-description table>tfoot>tr>th,
.term-description table>thead>tr>td,
.term-description table>thead>tr>th {
    border: 1px solid #ddd;
    padding: 7px 10px !important;
    font-size: 16.5px !important;
    width: auto !important;
}

.entry-content iframe {
    margin: auto;
}

.entry-content .syntaxhighlighter {
    padding: 10px 0;
}